*{margin:0;padding:0;}
/*body { font: .8em Georgia, "Times New Roman", Serif; background: #fff; color: #777; }*/

body { font: .8em Tahoma, "Times New Roman", Serif; background: #bfb7b4; color: #777;}

td a  {color: #ffffff; text-decoration: none;}
td a:hover {color: #ffffff; text-decoration: none;}
a { color: #D40000; text-decoration: none; }
	a:hover { color: #8F0000; }
p { line-height: 1.7em; margin: 0 0 15px; }
.x { clear: both; }

h1 { float: left; font-size: 2em; font-weight: normal; font-style: italic; padding: 0 0 25px 10px; margin: 0 0 10px; }
h2 { font-weight: normal; font-size: 2.6em; padding: 0 0 10px; margin: 0 0 15px; }
h3 { font-size: 1.7em; font-weight: normal; margin: 0 0 20px; }
	h3 a { color: #222; }
	
/*#content { width: 960px; margin: 40px auto; }*/

#content { width: 960px;  margin: 10px auto; background: #fff; padding:10px;}

#logo {position:relative;/*margin-bottom:-10px;*/float:left;top:28px;}
#logo img {border:0px;}

#menu_bott { float: left; margin: 0px 0px 10px 0;}
	#menu_bott li { display: inline; list-style: none; }
	#menu_bott li a { float: left; margin: 0 0 0 0px; color: #888; width:120px;}
	#menu_bott li a img{ float: left;outline: none;border:0px;text-decoration:none;}
		#menu_bott li a:hover{ outline: none;border:0px;text-decoration:none;}
		#menu_bott li a:visited{ outline: none;border:0px;text-decoration:none;}
		#menu_bott li a:link{ outline: none;border:0px;text-decoration:none;}
		#menu_bott li a:active{ outline: none;border:0px;text-decoration:none;}

.tm {float:left;margin-top:10px;margin-left:10px;/*margin-right:15px;*/font-weight: bold;}	

/*#menu { float: right; margin: 10px 10px 0 0; }*/
#menu { float: right; margin: 10px 10px 10px 0; }
	#menu li { display: inline; list-style: none; }
	#menu li a { float: left; margin: 0 0 0 20px; color: #888; }
		#menu li a:hover { color: #555; }

.post { clear: both; padding: 30px 10px; border-top: 3px solid #7e6f68; border-bottom: 3px solid #7e6f68; margin: 0 0 40px; }
	.post .details { float: left; /*width: 250px;*/ width: 200px;height:275px; /*background-color:red;*/}
	.post .details2 a{ text-decoration:none; outline: none; border:0px;	}

	.post .details1{ float: left; /*width: 250px;*/ width: 75px;}
	.post .details1 img{ margin-bottom:20px;outline: none;border:0px;text-decoration:none;}
	.post .details1 a:active{ outline: none;border:0px;text-decoration:none;}
	.post .details1 a:link{ outline: none;border:0px;text-decoration:none;}
	.post .details1 a:visited{ outline: none;border:0px;text-decoration:none;}
	.post .details1 a:hover{ outline: none;border:0px;text-decoration:none;}
	.post .details2 h3 a{ text-decoration:none; outline: none;	}
	.post .details2{ float: right; /*width: 250px;*/ width:120px; margin-right:-20px;}
	/*.post .details img {margin-left:250px;}*/
	.post .details .info { font-size: .9em; color: #999; }
		.post .details .info a { color: #777; border-bottom: 1px dotted #999; padding: 3px 1px; }
	.post .body { float: right; width: 610px; padding: 0 0 0 107px; border-left: 3px solid #7e6f68; min-height: 275px;}
	.post .body .testo1 {width: 305px;position:relative;right:30px;text-align:justify;}
	.post .body .testo1 a {color:#7e6f68;outline: none; text-decoration:none;}
	.post .body .testo2 {width: 320px;position:relative;text-align:justify;float:right;margin-top:-205px;}
	.post .body table {margin-left:-70px;}
	
.post .body .testo2  label#lnome {/*width:100px;*/display: inline;}
.post .body .testo2  input#nome {width:100px;display: inline;}
.post .body .testo2  label#lcognome {/*width:100px;*/display: inline;}
.post .body .testo2  input#cognome {width:100px;display: inline;}
.post .body .testo2  label#lemail {width:200px;display: inline;}
.post .body .testo2  input#email {width:270px;display: inline;}
	
/*.post .body .testo2 textarea #testo_email {padding: 1em; /*min-height:15em; *//*height: 20px; width: 60%; font-size:14px; display: inline;}	*/
textarea #testo_email {font-size:14px; }		
	
/*	
.col { width: 290px; margin: 0 40px 30px 0; float: left; font-size: .9em; }
	.col.last { margin-right: 0; }*/
	
.col { /*width: 960px; */margin: -15px 40px 30px 0; float: left; font-size: .9em;width: 960px;height:30px;}
	.col.last { margin-right: 0; }
		
/*#footer { clear: both; border-top: 1px solid #ddd; padding: 20px 0; font-size: .9em; color: #999; }
#footer p {margin-top:10px;}*/

/*#footer { clear: both; border-top: 1px solid #ddd; padding: 0px 0; font-size: .9em; color: #999;}
#footer p {margin-top:20px;}*/

#footer {height:50px; clear: both; border-top: 3px solid #7e6f68; padding: 0px 0; font-size: .9em; color: #999;}


/*#footer p {margin-top:10px;}*/

#footer span{float:left;margin-top:20px;}
#footer a {color:#7e6f68;outline: none; text-decoration:none;}
.sc {float:left;margin-top:10px; margin-left:60px;}
.sc img{outline: none; text-decoration:none;border:0px;}



.textico1 {float:left;margin-top:30px;margin-left:0px;width:120px;}
.textico2 {float:left;margin-top:70px;margin-left:0px;width:120px;}
.textico3 {float:left;margin-top:70px;/*margin-bottom:30px;*/margin-left:0px;width:120px;}

.nome {margin-left:10px;width: 100px;}
.radiobottoni {margin-left:13px;margin-top:10px;}
.lista {font-size:16px;}

.roll1:hover{background-image:(images/SIMBOL SCTN_01.jpg)}

.canc {display:block; float:right; margin-top:-23px; margin-right:700px;}

#dett {float:right; margin-top:-23px;}


#contact_form label.error {
	margin-left: 10px;
	width: auto;
	display: inline;
	
}
label.error {color:#A67C52;}

.float_left_thumb {float:left; border: 1px solid #ddd; margin-left:0px; margin-right:10px; margin-bottom:10px;}

.float_left_thumb img {border:0px;}

/*#galleria {position:relative; 
width:590px;height:130px;}*/

.recupera {float:right;margin-top: -60px;}

#con_social{position:relative; /*top:20px;*/ top:-12px;  width:150px; height:32px; float:right;margin-right:18px; }

#con_social img {margin-right:5px; /*margin-top:15px;*/ margin-top:10px; margin-left:0px;}

#con_social span{float:left;}


/*#note { float: right; margin: -56px 10px 10px 0; }*/
#note { float: right; margin: -32px 10px 10px 0; }
	#note li { float: left; display: inline; list-style: none; }
	#note li a { float: right; margin: 0 0 0 20px; color: #888; }
		#noteli a:hover { color: #555; }

/* -- BUTTONS 
------------------------------------------------------------- */


.button, input[type="submit"], button, .toggle-title {
/*font: .8em Georgia, "Times New Roman", Serif;*/
font: .8em Tahoma, "Times New Roman", Serif;
/*font-style:italic;*/
	/*color: #666;*/
	color: black;
	font-size: 1.1em;
	font-weight: normal;
	padding: 0.6em 1.2em;
	text-shadow: 0 1px 0 #fff;
	border: solid 1px #ddd;
	text-decoration: none;
	cursor: pointer;
	
	background: #efefef; /* Old browsers */
	background: -moz-linear-gradient(top,  #bfb7b4 0%, #efefef 100%); /* FF3.6+ */
	/*background: -moz-linear-gradient(top,  #f6f6f6 0%, #efefef 100%);  FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#bfb7b4), color-stop(100%,#efefef)); /* Chrome,Safari4+ */
	/*background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f6f6f6), color-stop(100%,#efefef));  Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #bfb7b4 0%,#efefef 100%); /* Chrome10+,Safari5.1+ */
	/*background: -webkit-linear-gradient(top,  #f6f6f6 0%,#efefef 100%);  Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #bfb7b4 0%,#efefef 100%); /* Opera 11.10+ */
	/*background: -o-linear-gradient(top,  #f6f6f6 0%,#efefef 100%);  Opera 11.10+ */
	background: -ms-linear-gradient(top,  #bfb7b4 0%,#efefef 100%); /* IE10+ */
	/*background: -ms-linear-gradient(top,  #f6f6f6 0%,#efefef 100%);  IE10+ */
	background: linear-gradient(to bottom,  #bfb7b4 0%,#efefef 100%); /* W3C */
	/*background: linear-gradient(to bottom,  #f6f6f6 0%,#efefef 100%);  W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#bfb7b4', endColorstr='#efefef',GradientType=0 ); /* IE6-9 */
	/*filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f6f6f6', endColorstr='#efefef',GradientType=0 );  IE6-9 */	
	
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	-o-border-radius: 2px;
	-ms-border-radius: 2px;
	-khtml-border-radius: 2px;
	border-radius: 2px;
	
	-webkit-transition: 0.1s linear all;
	-moz-transition: 0.1s linear all;
	-ms-transition: 0.1s linear all;
	-o-transition: 0.1s linear all;
	transition: 0.1s linear all; }
.button:hover, input[type="submit"]:hover, button:hover, .toggle-title:hover {
	color: #333;
	text-decoration: none;
	border-color: #BBB;
	-moz-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.1);
	-webkit-box-shadow:0 1px 2px rgba(0, 0, 0, 0.1);
	box-shadow: 0 1px 2px rgba(0, 0, 0, 0.1);
	background: 0 100%;}
.button:focus, input[type="submit"]:focus, button:focus, .toggle-title:focus {
	color: #333;
	border-color: #BBB;}
.button:active, input[type="submit"]:active, button:active, .toggle-title:active {
	color: #000;
	background: #F5F5F5;
	border-color: #444;
	position: relative; top:1px;}
	
ul, ol{list-style:none; list-style-image:none; margin:0; padding:0;}	
/* -- FORMS 
------------------------------------------------------------- */
form{margin-top: 2em;}
form li{margin-bottom: 1.5em;}
label{display: block; margin-bottom:1em; font-weight: 700;}
input, select , textarea{
	border: 1px solid #DDD;
	color: #777;
	/*font-size: 1em;*/
	/*padding: 1em;*/
	padding:5px;
	/*width:40%;*/
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
	*behavior: url(/js/boxsizing.htc); }
	
/*textarea{padding: 1em; min-height:15em; height: auto; width: 100%; }*/

input, textarea {
 -moz-transition: border .25s;
 -webkit-transition: border .25s;
 -o-transition: border .25s;
 transition: border .25s;}
input:hover, textarea:hover, input:focus, textarea:focus,input:active, textarea:active { border: 1px solid #999;}
input[type="text"],textarea{cursor: text;/*width:40px;*/}
input[type="radio"], input[type="checkbox"] { display: inline; width:auto; height: auto; margin-right: 1em; border:#ffffff;}
input[type="checkbox"] + label, input[type="radio"] + label { display: inline;}
input[type="file"]{ border: none;}
input[type="date"]{ width: auto;}
select {height: auto;}
/* Placeholders */
::-webkit-input-placeholder { color: #BBB;}
:-moz-placeholder {color: #BBB;}
:-ms-input-placeholder {color: #BBB;}
/* validate.js */
label.error { color: #0078CF; margin: 0.5em 0 0 0.5em; font-weight: normal; font-style: italic; }



/* per slide */

#wrapper {width:700px;
border: 3px solid #7e6f68;
height:230px;
float:right;
  /*padding: 20px;*//*margin-top:-190px;*/
margin-bottom:25px; 
position:relative;
background-color:black;
overflow: hidden;
  }


/* per bottoni */
.aggiungi_tichi {width:200px;}
.conferma_tichi {width:150px;}


#send3 {
  display: none;
}

/*per testo in arrivo*/
.ifly {position: relative !important; width:940px !important; height:20px !important; text-align:center !important; /*margin-top:10px !important;*/ padding:0px !important;}